<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d48e17b4177c7a1e86129379de9d3592">
  <dict>
    <!--2020-03-28 10:19:43.000-->
    <int key="max_message_size">1048576</int>
  </dict>
</config>
